.wa__btn_popup,
.wa__btn_popup *,
.wa__btn_popup :after,
.wa__btn_popup :before,
.wa__popup_chat_box,
.wa__popup_chat_box *,
.wa__popup_chat_box :after,
.wa__popup_chat_box :before {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box
}

.wa__btn_txt {
	display: inline-block;
	font-size: 12px;
	line-height: 1.33em
}

.wa__btn_status {
	color: #f5a623;
	font-size: 9px;
	padding: 2px 0 0;
	font-weight: 700
}

.wa__stt_online {
	background: #2db742;
	cursor: pointer;
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all;
	backface-visibility: hidden;
	will-change: transform
}

.wa__stt_online .wa__btn_txt {
	position: relative;
	z-index: 4
}

.wa__stt_online:before {
	content: "";
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	opacity: 0;
	will-change: opacity
}

.wa__btn_txt .wa__btn_title {
	font-weight: 600
}

.wa__popup_chat_box {
	font-family: Arial, Helvetica, sans-serif;
	width: 351px;
	border-radius: 5px 5px 8px 8px;
	-webkit-border-radius: 5px 5px 8px 8px;
	-moz-border-radius: 5px 5px 8px 8px;
	position: fixed;
	overflow: hidden;
	box-shadow: 0 10px 10px 4px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0 10px 10px 4px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 0 10px 10px 4px rgba(0, 0, 0, 0.04);
	bottom: 102px;
	right: 25px;
	z-index: 998;
	opacity: 0;
	visibility: hidden;
	-ms-transform: translate(0, 50px);
	transform: translate(0, 50px);
	-webkit-transform: translate(0, 50px);
	-moz-transform: translate(0, 50px);
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all;
	will-change: transform, visibility, opacity;
	max-width: calc(100% - 50px)
}

.wa__popup_chat_box:active,
.wa__popup_chat_box:focus,
.wa__popup_chat_box:hover {
	box-shadow: 0 10px 10px 4px rgba(32, 32, 37, 0.23);
	-webkit-box-shadow: 0 10px 10px 4px rgba(32, 32, 37, 0.23);
	-moz-box-shadow: 0 10px 10px 4px rgba(32, 32, 37, 0.23)
}

.wa__popup_chat_box.wa__active {
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	visibility: visible;
	opacity: 1
}

.wa__popup_chat_box .wa__popup_heading {
	position: relative;
	padding: 15px 43px 17px 74px;
	color: #d9ebc6;
	background: #2db742
}

.wa__popup_chat_box .wa__popup_heading:before {
	content: "";
	background: url(./icons/whatsapp_logo.svg) center top no-repeat;
	background-size: 33px;
	display: block;
	width: 55px;
	height: 33px;
	position: absolute;
	top: 20px;
	left: 12px
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_title {
	padding-top: 2px;
	padding-bottom: 3;
	color: #fff;
	font-size: 18px;
	line-height: 24px
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro {
	padding-top: 4px;
	font-size: 12px;
	line-height: 20px
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a {
	display: inline-block;
	color: #fff;
	text-decoration: none
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:active,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:focus,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:hover {
	text-decoration: underline
}

.wa__popup_chat_box .wa__popup_notice {
	font-size: 11px;
	color: #a5abb7;
	font-weight: 500;
	padding: 0 3px
}

.wa__popup_chat_box .wa__popup_content {
	background: #fff;
	padding: 13px 20px 21px 19px;
	text-align: center
}

.wa__popup_chat_box .wa__popup_content_left {
	text-align: left
}

.wa__popup_chat_box .wa__popup_avatar {
	position: absolute;
	overflow: hidden;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	left: 12px;
	top: 12px
}

.wa__popup_chat_box .wa__stt {
	padding: 13px 40px 12px 74px;
	position: relative;
	text-decoration: none;
	display: table;
	width: 100%;
	border-left: 2px solid #2db742;
	background: #f5f7f9;
	border-radius: 2px 4px 2px 4px;
	-webkit-border-radius: 2px 4px 2px 4px;
	-moz-border-radius: 2px 4px 2px 4px
}

.wa__popup_chat_box .wa__stt:after {
	content: "";
	background: url(./icons/whatsapp_logo_green.svg) 0 0 no-repeat;
	position: absolute;
	right: 14px;
	top: 26px;
	width: 20px;
	height: 20px;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%
}

.wa__popup_chat_box .wa__stt.wa__stt_online {
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all
}

.wa__popup_chat_box .wa__stt.wa__stt_online:active,
.wa__popup_chat_box .wa__stt.wa__stt_online:focus,
.wa__popup_chat_box .wa__stt.wa__stt_online:hover {
	background: #fff;
	box-shadow: 0 7px 15px 1px rgba(55, 62, 70, 0.07);
	-webkit-box-shadow: 0 7px 15px 1px rgba(55, 62, 70, 0.07);
	-moz-box-shadow: 0 7px 15px 1px rgba(55, 62, 70, 0.07)
}

.wa__popup_content_list .wa__popup_content_item {
	margin: 14px 0 0;
	transform: translate(0, 20px);
	-webkit-transform: translate(0, 20px);
	-moz-transform: translate(0, 20px);
	will-change: opacity, transform;
	opacity: 0
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item {
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all;
	transition-delay: 2.1s;
	-webkit-transition-delay: 2.1s;
	-moz-transition-delay: 2.1s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(1) {
	transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(2) {
	transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(3) {
	transition-delay: 0.7s;
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(4) {
	transition-delay: 0.9s;
	-webkit-transition-delay: 0.9s;
	-moz-transition-delay: 0.9s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(5) {
	transition-delay: 1.1s;
	-webkit-transition-delay: 1.1s;
	-moz-transition-delay: 1.1s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(6) {
	transition-delay: 1.3s;
	-webkit-transition-delay: 1.3s;
	-moz-transition-delay: 1.3s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(7) {
	transition-delay: 1.5s;
	-webkit-transition-delay: 1.5s;
	-moz-transition-delay: 1.5s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(8) {
	transition-delay: 1.7s;
	-webkit-transition-delay: 1.7s;
	-moz-transition-delay: 1.7s
}

.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(9) {
	transition-delay: 1.9s;
	-webkit-transition-delay: 1.9s;
	-moz-transition-delay: 1.9s
}

.wa__popup_chat_box.wa__lauch .wa__popup_content_list .wa__popup_content_item {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0)
}

.wa__popup_content_list .wa__popup_content_item .wa__member_name {
	font-size: 14px;
	color: #363c47;
	line-height: 1.188em !important
}

.wa__popup_content_list .wa__popup_content_item .wa__member_duty {
	font-size: 11px;
	color: #989b9f;
	padding: 2px 0 0;
	line-height: 1.125em !important
}

.wa__popup_content_list .wa__popup_content_item .wa__member_status {
	color: #f5a623;
	font-size: 10px;
	padding: 5px 0 0;
	line-height: 1.125em !important
}

.wa__popup_content_list .wa__popup_content_item .wa__popup_txt {
	display: table-cell;
	vertical-align: middle;
	min-height: 48px;
	height: 48px
}

.wa__btn_popup {
	position: fixed;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 999
}

.wa__btn_popup .wa__btn_popup_icon {
	width: 56px;
	height: 56px;
	background: #2db742;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14);
	-webkit-box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14)
}

.wa__btn_popup .wa__btn_popup_icon {
	background: #2db742
}

.wa__btn_popup .wa__btn_popup_icon:before {
	content: "";
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: transparent url(./icons/whatsapp_logo.svg) center center no-repeat;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	-moz-background-size: 30px auto;
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all
}

.wa__btn_popup .wa__btn_popup_icon:after {
	content: "";
	opacity: 0;
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: transparent url(./icons/x_icon.svg) center center no-repeat;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all;
	-ms-transform: scale(0) rotate(-360deg);
	transform: scale(0) rotate(-360deg);
	-webkit-transform: scale(0) rotate(-360deg);
	-moz-transform: scale(0) rotate(-360deg)
}

.wa__btn_popup.wa__active .wa__btn_popup_icon:before {
	opacity: 0;
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
	-webkit-transform: scale(0) rotate(360deg);
	-moz-transform: scale(0) rotate(360deg)
}

.wa__btn_popup.wa__active .wa__btn_popup_icon:after {
	opacity: 1;
	-ms-transform: scale(1) rotate(0);
	transform: scale(1) rotate(0);
	-webkit-transform: scale(1) rotate(0);
	-moz-transform: scale(1) rotate(0)
}

.wa__btn_popup .wa__btn_popup_txt {
	position: absolute;
	width: 156px;
	right: 100%;
	background-color: #f5f7f9;
	font-size: 12px;
	color: #43474e;
	top: 15px;
	padding: 7px 0 7px 12px;
	margin-right: 7px;
	letter-spacing: -0.03em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	transition: 0.4s ease all;
	-webkit-transition: 0.4s ease all;
	-moz-transition: 0.4s ease all
}

.wa__btn_popup.wa__active .wa__btn_popup_txt {
	-ms-transform: translate(0, 15px);
	transform: translate(0, 15px);
	-webkit-transform: translate(0, 15px);
	-moz-transform: translate(0, 15px);
	opacity: 0;
	visibility: hidden
}

.wa__popup_content_item .wa__cs_img_wrap {
	width: 48px;
	height: 48px
}

.wa__popup_chat_box .wa__popup_heading {
	background: #2db742
}

.wa__btn_popup .wa__btn_popup_icon {
	background: #2db742
}

.wa__popup_chat_box .wa__stt {
	border-left: 2px solid #2db742
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_title {
	color: #fff
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro {
	color: #fff;
	opacity: 0.8
}

@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
	.hidden-xs {
		display: none !important
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.hidden-sm {
		display: none !important
	}
}

@media only screen and (min-width: 1224px) {
	.hidden-md {
		display: none !important
	}
}